<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>You can request another code in %d seconds.</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Вы сможете запросить новый код через 1 секунду.</string>
        <key>few</key>
        <string>Вы сможете запросить новый код через %d секунды.</string>
        <key>many</key>
        <string>Вы сможете запросить новый код через %d секунд.</string>
        <key>other</key>
        <string>Вы сможете запросить новый код через %d секунд.</string>
      </dict>
    </dict>
    <key>%d minutes</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 минуту</string>
        <key>few</key>
        <string>%d минуты</string>
        <key>many</key>
        <string>%d минут</string>
        <key>other</key>
        <string>%d минут</string>
      </dict>
    </dict>
    <key>%d days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 день</string>
        <key>few</key>
        <string>%d дня</string>
        <key>many</key>
        <string>%d дней</string>
        <key>other</key>
        <string>%d дней</string>
      </dict>
    </dict>
    <key>%d days left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Остался 1 день</string>
        <key>few</key>
        <string>Осталось %d дня</string>
        <key>many</key>
        <string>Осталось %d дней</string>
        <key>other</key>
        <string>Осталось %d дней</string>
      </dict>
    </dict>
    <key>%d Years</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 год</string>
        <key>few</key>
        <string>%d года</string>
        <key>many</key>
        <string>%d лет</string>
        <key>other</key>
        <string>%d лет</string>
      </dict>
    </dict>
    <key>%d Months</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 месяц</string>
        <key>few</key>
        <string>%d месяца</string>
        <key>many</key>
        <string>%d месяцев</string>
        <key>other</key>
        <string>%d месяцев</string>
      </dict>
    </dict>
  </dict>
</plist>
